[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

| Central< A > Class Template Reference |

Modifier. Substract mean before computing statistic. More...

`#include <vigra/accumulator.hxx>`

## Detailed Description

### template<class A>
class vigra::acc::Central< A >

Modifier. Substract mean before computing statistic.

Works in pass 2, operator+=() not supported (merging not supported).

The documentation for this class was generated from the following files:

- vigra/accumulator-grammar.hxx
- vigra/accumulator.hxx

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.11.1 (Fri May 19 2017)